<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [ChannelConnection](./firefish-js.channelconnection.md) &gt; [outCount](./firefish-js.channelconnection.outcount.md)

## ChannelConnection.outCount property

**Signature:**

```typescript
outCount: number;
```
